Probleme mit SimpleLocalization Plugin unter Rails 2.0?

Hallo Liste,

spiele gerade mit SimpleLocalization herrum.

Unter Rails < 2.0 scheint die Textübersetzung zu gehen.
Bei Rails 2.0 gibt es bei mir ein Problem bei der Übersetzung der
“active_record_messages:”

Hat einer eine Idee? oder gibt es grundsätzlich Probleme mit
SimpleLocalization Plugin unter Rails 2.0?

Danke und Gruß
Guido

Hallo Guido,

welche Version von SimpleLocalization benutzt du?
Ich benutzt Version 2.4.1 mit Rails 2.0.2 ohne Probleme.
Falls du von einer früheren Version von SL geupdatet hast, prüfe mal ob
das Format deiner Language-YML Datei noch mit dem Format der neuesten SL
Version übereinstimmt.

Gruß,
Steffen

http://www.caprireleases.com/
http://www.extjswithrails.com/

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs